
.page-hero {
	height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.page-hero-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	max-height: 400px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: rgba(0, 0, 0, 0.5);
	color: var(--primary-color);
	font-family: 'Playfair Display', serif;
}
.hero-subtitle {
	font-size: 2rem;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.page-hero-overlay h1 {
	padding-top: 200px;
	font-size: 5rem;
	letter-spacing: 0.5rem;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
  color: var(--background-color, #f8f6f1);
}
